"7QF-Eh-0OU.title" = "Device";
"CUd-dd-bVb.title" = "High";
"F0z-JX-Cv5.title" = "Device Settings";
"IAb-VO-SKT.title" = "Frame Rate";
"PCv-Vg-Nw7.title" = "Medium";
"SXd-zj-wCI.title" = "Save Location";
"azu-9g-mAF.title" = "Audio";
"fcd-X0-Xcd.title" = "Start Preview";
"kVu-yY-Z83.title" = "Flicker";
"rCb-sC-LL3.title" = "Device";
"sJO-CK-I5M.title" = "Low";
"sdx-lr-k38.title" = "Choose";
"sgh-ux-r7K.title" = "Video";
"ssg-FQ-RvL.title" = "Format";
"txs-QC-v8s.title" = "Format";
"ukH-2O-3LJ.title" = "Close";
"vcV-Ku-baL.title" = "Quality";
"hkt-E0-x1j.title" = "System Preferences";
"jPJ-pY-7W2.title" = "Language";
"kvB-co-OOI.title" = "(You must restart the application to take effect.)";
"e4u-Ot-phP.title" = "(System Default)";
"w5b-Rt-zuZ.title" = "English";
"NaU-TG-5DL.title" = "Deutsch";
"ahG-F7-4hC.title" = "Français";
"xqE-KB-oM8.title" = "Español";
"RZG-ki-knz.title" = "日本語";
"VmA-eJ-C2q.title" = "繁體中文";
"9Qn-4J-6c7.title" = "Pусский";
"kxn-U0-RNt.title" = "한국어";
"azf-YY-E1P.title" = "Italiano";
"RsL-gC-fWs.title" = "简体中文";
